prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-uartat
Description: Generic UART Driver for Serial AT Command Driven Devices
Version: 1.7.1

Libs: -L${libdir} -lupmc-uartat
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
